Ver produtos aos quais este artigo se aplica.

Sumário

Esta actualização de segurança para o Microsoft .NET Framework resolve uma vulnerabilidade de ignorar de funcionalidade de segurança em que o .NET Framework (e o núcleo .NET) componentes não validam totalmente certificados. Para mais informações sobre esta vulnerabilidade, consulte Microsoft comum vulnerabilidades e exposições CVE-2017-0248.

Esta actualização também contém correcções destinadas a melhorar a segurança, a capacidade do componente de estrutura de apresentação do Windows PackageDigitalSignatureManager assinar pacotes com o algoritmo de hash de SHA256.

Importante

  • Se instalar um language pack depois de instalar esta actualização, terá de reinstalar esta actualização. Por conseguinte, recomendamos que instalar quaisquer language packs que necessita antes de instalar esta actualização. Para mais informações, consulte adicionar language packs para Windows.

Obter informações adicionais sobre esta actualização de segurança

Os seguintes artigos contêm informações adicionais sobre esta actualização de segurança que diz respeito a versões de produtos individuais. Os artigos poderão conter informações de problema conhecido.

  • 4014508 descrição da segurança e qualidade Rollup para o .NET Framework 4.6.2 para o Windows 7 Service Pack 1 e Windows Server 2008 R2 Service Pack 1: 9 de Maio de 2017

  • Descrição de 4014511 de segurança e o conjunto de qualidade para o. NET Framework 4.6 e 4.6.1 para Windows 7 SP1 e Windows Server 2008 R2 SP1 e o .NET Framework 4.6 para o Windows Server 2008 SP2: 9 de Maio de 2017

  • Descrição de 4014514 de segurança e qualidade Rollup para o .NET Framework 4.5.2 para o Windows 7 Service Pack 1, Windows Server 2008 R2 Service Pack 1 e Windows Server 2008 Service Pack 2: 9 de Maio de 2017

  • Descrição da 4014504 de segurança e qualidade Rollup para o .NET Framework 3.5.1 para Windows 7 e Windows Server 2008 R2: 9 de Maio de 2017

Como obter ajuda e suporte para esta actualização de segurança

Aplica-se a

Este artigo aplica-se à seguinte:
 

  • Microsoft .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 e 4.6.2 quando utilizado com:

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

Precisa de mais ajuda?

Aumente os seus conhecimentos

Explore as formações >

Seja o primeiro a obter novas funcionalidades

Aderir ao Microsoft insiders >

As informações foram úteis?

Quão satisfeito está com a qualidade do idioma?
O que afetou a sua experiência?

Obrigado pelo seu feedback!

×